﻿#divContentHome {
    position: relative;
    float: left;
    min-height: 100px;
    height: 100%;
    width: 100%;
}

.divContentHomeCellRestricted {
    position: relative;
    float: left;
    min-width: 100px;
    width: 46%;
    margin-right: 2%;
}

.divContentHomeCellGeneral {
    position: relative;
    float: left;    
    width: 24%;
    margin-left: 1%;
}

    .divContentHomeCellRestricted:hover, .divContentHomeCellGeneral:hover {
        background-color: #EEE;
        color: green;
        cursor: pointer;
    }

#divColumnLeft {
    position: relative;
    float: left;
    height: 100%;
    width: 600px;
    width: 63%;
    min-width: 320px;
    min-width: 300px;
    max-width: 100%
}

#divColumnRight {
    position: relative;
    float: left;
    height: 100%;
    margin-left: 10px;
    margin-top: 5px;
    width: 35%
}

.divContentInformation {
    position: relative;
    margin: 5px 10px 10px 0;
    height: 300px;
    height: 280px;
    width: auto
}

#divContentMaps {
    position: absolute;
    float: left;
    min-width: 100px;
    top: 215px;
    left: 0;
    background-color: transparent;
    width: auto
}

#divImgMap {
    position: relative;
    float: left;
    width: 100%;
    height: 260px;
    height: auto
}

.imgMapPoints {
    position: absolute;
    display: none;
    width: 100%;
    height: auto;
    left: 0
}

#imgMap {
    position: relative;
    float: left;
    width: 100%;
    height: auto
}

#divWWManufContent, #divWWSalesContent {
    position: relative;
    float: left;
    width: 100%
}

.imgNarrowNetwork {
    position: relative;
    float: right;
    border: none;
    right: 0;
    padding-right: 10px;
    padding-top: 4px;
    margin-left: 10px;
    width: 15px;
    opacity: .3
}

.imgIconNetwork {
    position: relative;
    float: left;
    border: none;
    margin-left: 5px;
    top: 6px;
    width: 20px
}

.divWorlWide {
    position: relative;
    float: left;
    margin-top: 5px;
    background-color: #EEE;
    cursor: pointer;
    min-width: 200px;
    width: auto
}

    .divWorlWide:hover {
        background-color: #DDD
    }

.aLinkWorldWide {
    position: relative;
    float: left;
    text-decoration: none;
    background-color: Transparent;
    margin-top: 5px;
    margin-left: 5px;
    padding-bottom: 5px
}

.hSubTitle {
    position: relative;
    float: left;
    width: auto;
    padding: 0
}

.divContainerRow {
    position: relative;
    float: left;
    height: 85px;
    width: 100%
}

.divAccessRow {
    position: relative;
    float: left;
    max-height: 80px;
    height: 100%;
    width: 100%;
    margin-bottom: 5px;
    cursor: pointer;
    background-color: #EEE
}

    .divAccessRow:hover {
        background-color: #DDD
    }

.imgAccess {
    position: relative;
    float: left;
    margin: 0;
    height: auto;
    width: 44%
}

.imgNarrowAccess {
    position: relative;
    float: right;
    width: 20px;
    width: 5%;
    margin-top: 8%;
    right: 15px;
    right: 5%;
    opacity: .3
}

.hLinkAccess {
    position: relative;
    float: right;
    display: table-cell;
    vertical-align: middle;
    padding: 15px 0 0;
    font-size: 20px;
    line-height: 20px;
    margin: 8% 10% 0 5px
}

#divAcceptCookies {
    position: relative;
    float: left;
    width: 100%;
    min-height: 35px;
    background-color: #EEE;
    z-index: 1000;
    display: none;
    -moz-box-shadow: 0 0 10px 1px #666;
    -webkit-box-shadow: 0 0 10px 1px #666;
    box-shadow: 0 0 10px 1px #666
}

#divAcceptCookiesContent {
    position: relative;
    margin: 0 auto;
    max-width: 1080px
}

#lblAcceptCookies {
    font-size: 11px;
    color: #777
}

#imgCloseCookies {
    position: relative;
    float: left;
    color: #333;
    font-weight: 700;
    text-decoration: none;
    margin-top: 8px;
    width: 18px;
    cursor: pointer
}

#aLinkCookies {
    color: #333;
    font-size: 11px
}

#divLinkAcceptCookies {
    position: relative;
    float: left;
    height: 100%;
    width: 95%
}

#divImgAcceptCookies {
    position: relative;
    float: left;
    height: 100%;
    width: 20px
}

.divLinkAccess {
    position: relative;
    float: left;
    width: 45%;
    text-align: right;
    display: table;
    height: auto
}

#divBackTransparency {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #111;
    z-index: 1000;
    opacity: .6;
    filter: alpha(opacity=60)
}

#divMessageLang {
    position: absolute;
    top: 200px;
    width: 300px;
    min-height: 100px;
    border: 1px Solid;
    background-color: #fff;
    z-index: 1100
}

#divLabelSelLanguage {
    position: relative;
    float: right;
    height: 100%;
    display: none
}

    #divLabelSelLanguage label {
        position: relative;
        float: right;
        margin: 8px 0 0;
        padding: 2px 5px;
        font-size: 11px;
        color: #666
    }

.divNewBottomLink {
    position: relative;
    float: left;
    width: 100%;
    min-height: 45px;
    height: 40%;
    text-align: center;
    padding-top: 10px;
}

.divNewBottomImg {
    position: relative;
    float: left;
    width: 100%;
    height: 40%;
}

.aNewBottomLink {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    
}

.imgNewBottom {
    position: relative;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

#divRestrictedArea {
    position: relative;
    float: left;
    width: 34%;
    border-right: solid 1px #EEE;
    margin-bottom: 5px;
}

#divGeneralArea {
    position: relative;
    float: left;
    width: 65%;
    margin-bottom: 5px;
}

.lblBottomHeader {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    position: relative;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 30px;
}

#divSlide4 {
    position: relative;
    float: left;
    max-width: 360px;
}

#ulGlobalPresence {
    position: absolute;
    bottom: 0px;
    list-style-type: none;
    margin-left: -40px;
    top: 60%;
    margin-right: 6px;
}
